
	.ssba {
									
									
									
									
								}
								.ssba img
								{
									width: 35px !important;
									padding: 6px;
									border:  0;
									box-shadow: none !important;
									display: inline !important;
									vertical-align: middle;
									box-sizing: unset;
								}

								.ssba-classic-2 .ssbp-text {
									display: none!important;
								}

								.ssba .fb-save
								{
								padding: 6px;
								line-height: 30px; }
								.ssba, .ssba a
								{
									text-decoration:none;
									background: none;
									
									font-size: 12px;
									
									font-weight: normal;
								}
								

			   #ssba-bar-2 .ssbp-bar-list {
					max-width: 48px !important;;
			   }
			   #ssba-bar-2 .ssbp-bar-list li a {height: 48px !important; width: 48px !important; 
				}
				#ssba-bar-2 .ssbp-bar-list li a:hover {
				}

				#ssba-bar-2 .ssbp-bar-list li a svg,
				 #ssba-bar-2 .ssbp-bar-list li a svg path, .ssbp-bar-list li a.ssbp-surfingbird span:not(.color-icon) svg polygon {line-height: 48px !important;; font-size: 18px;}
				#ssba-bar-2 .ssbp-bar-list li a:hover svg,
				 #ssba-bar-2 .ssbp-bar-list li a:hover svg path, .ssbp-bar-list li a.ssbp-surfingbird span:not(.color-icon) svg polygon {}
				#ssba-bar-2 .ssbp-bar-list li {
				margin: 0px 0!important;
				}@media only screen and ( max-width: 750px ) {
				#ssba-bar-2 {
				display: block;
				}
			}
